Bug 843012 - [abrt] pulseaudio-0.9.23-1.fc16: __GI_raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-0.9.23-1.fc16: __GI_raise: Process /usr/bin/pulseaudio was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:2707b8bf4f0129197e17a6c076e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 06:07 EDT by Sam Tygier
Modified: 2013-02-13 11:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:25:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.11 KB, text/plain)
2012-07-25 06:07 EDT, Sam Tygier
no flags Details
File: maps (27.70 KB, text/plain)
2012-07-25 06:07 EDT, Sam Tygier
no flags Details
File: backtrace (21.40 KB, text/plain)
2012-07-25 06:07 EDT, Sam Tygier
no flags Details

  None (edit)
Description Sam Tygier 2012-07-25 06:07:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
comment:        crash message was there when i unlocked screen after a long weekend. my home dir is on AFS, so would have been read only for most of the time the screen was loked. computer does not actually have a sound card.
crash_function: __GI_raise
executable:     /usr/bin/pulseaudio
kernel:         3.3.8-1.fc16.x86_64
pid:            27262
pwd:            /
time:           Wed 25 Jul 2012 10:49:15 BST
uid:            24572
username:       sam
var_log_messages: Jul 25 10:49:16 pc83 abrt[3402]: Saved core dump of pid 27262 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-07-25-10:49:15-27262 (10387456 bytes)
xsession_errors: 

backtrace:      Text file, 21918 bytes
dso_list:       Text file, 6257 bytes
maps:           Text file, 28369 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:TPD_GLOBAL=/usr/share/toped/
:HOSTNAME=pc83
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:TERM=dumb
:SHELL=/bin/bash
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=cb3c9e43e16ba9fe1edcd7440000000e-1341925513.121421-1782961471
:HISTSIZE=1000
:VH_MAXERR=10
:RDS_OUT=cif
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:ALLIANCE_TOP=/usr/lib64/alliance
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:TPD_LOCAL=/afs/xxxx/u/sam
:USER=sam
:HISTFILESIZE=10000
:DESKTOP_AUTOSTART_ID=1093e580d2555cf70213419255225469900000270720026
:LD_LIBRARY_PATH=/afs/xxxx/g/accelerators/sw/gcc/lib64/:/afs/xxxx/g/accelerators/sw/gcc/lib/:/foo:/opt/python/python-2.6.2/lib/
:XENVIRONMENT=/afs/xxxxx/u/sam/.Xdefaults
:CCACHE_DIR=/var/tmp/samccache
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/27072,unix/unix:/tmp/.ICE-unix/27072
:USERNAME=
:DESKTOP_SESSION=gnome
:PATH=/tmp/sam_gp/usr/bin:/tmp/sam_gp/bin:/tmp/sam_gp/tmp/usr/bin:/tmp/sam_gp/tmp/bin:/tmp/sam_gp/usr/bin:/tmp/sam_gp/bin:/tmp/sam_gp/tmp/usr/bin:/tmp/sam_gp/tmp/bin:/opt/python/python-2.6.2/bin/:/afs/xxxx/g/accelerators/sw/gcc/bin:/afs/xxxx/u/sam/bin:/tmp/sam_gp/usr/bin:/tmp/sam_gp/bin:/tmp/sam_gp/tmp/usr/bin:/tmp/sam_gp/tmp/bin:/tmp/sam_gp/usr/bin:/tmp/sam_gp/bin:/tmp/sam_gp/tmp/usr/bin:/tmp/sam_gp/tmp/bin:/opt/python/python-2.6.2/bin/:/afs/xxxx/g/accelerators/sw/gcc/bin:/afs/xxxk/u/sam/bin:/usr/heimdal/bin:/usr/heimdal/sbin:/usr/heimdal/lib:/usr/heimdal/libexec:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc
:MAIL=/var/spool/mail/sam
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/afs/xxxx/u/sam
:EPREFIX=/tmp/sam_gp
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:PYTHONSTARTUP=/afs/xxx/u/sam/.pystartup
:KDEDIRS=/usr
:LOADEDMODULES=
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:KRB5CCNAME=FILE:/tmp/krb5cc_24572_RkIsVu
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SHLVL=2
:HOME=/afs/xxxx/u/sam
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:FLUPRO=/var/tmp/sam/install/FLUKA64
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:BASH_ENV=/afs/xxxxx/u/sam/.bashrc
:LOGNAME=sam
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-frJvhBbPwu,guid=885c2a67538c2412e9bd1677001b90ed
:MBK_IN_LO=vst
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=2
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MYDATA=/afs/xxxx/u/sam
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:FLOFOR=gfortran
:XAUTHORITY=/var/run/gdm/auth-for-sam-KpNDhu/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

smolt_data:
:
:
:General
:=================================
:UUID: 54771d9d-935b-46c7-b0e3-0aaee0bcedbf
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4200.09
:CPU Vendor: AuthenticAMD
:CPU Model: Quad-Core AMD Opteron(tm) Processor 1352
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 2
:Number of CPUs: 4
:CPU Speed: 2100
:System Memory: 3955
:System Swap: 4999
:Vendor: HP
:System: ProLiant ML115 G5 
:Form factor: Tower
:Kernel: 3.3.8-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:880:4156:5908) pci, None, PCI/PCI, MCP55 PCI bridge
:(4318:886:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(5348:5722:4156:28753) pci, tg3, ETHERNET, NC105i PCIe Gigabit Server Adapter
:(4318:873:4156:5908) pci, None, RAM, MCP55 Memory Controller
:(4318:872:4156:5908) pci, nForce2_smbus, SERIAL, MCP55 SMBus
:(4318:864:4156:5908) pci, None, PCI/ISA, MCP55 LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, amd64_edac, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:3043:4272:5121) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2661:4272:5121) pci, nvidia, VIDEO, GT218 [GeForce 210]
:(4318:876:4156:5908) pci, ohci_hcd, USB, MCP55 USB Controller
:(4318:877:4156:5908) pci, ehci_hcd, USB, MCP55 USB Controller
:(4318:888:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:885:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:887:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:895:4156:5908) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4156:5908) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4156:5908) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4139:1314:4156:12794) pci, None, VIDEO, MGA G200e [Pilot] ServerEngines (SEP1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12784826 9771569 9643618 3203072 2838003 2838003
:/dev/sda1 /boot ext4 4096 4096 178673 153381 144421 44832 44596 44596
:/dev/sda6 /var/tmp ext4 4096 4096 21450442 20790046 19715819 5373952 5371432 5371432
:/dev/sda3 WITHHELD ext4 4096 4096 3316476 3234862 3068462 832320 832309 832309
:
Comment 1 Sam Tygier 2012-07-25 06:07:55 EDT
Created attachment 600256 [details]
File: dso_list
Comment 2 Sam Tygier 2012-07-25 06:07:57 EDT
Created attachment 600257 [details]
File: maps
Comment 3 Sam Tygier 2012-07-25 06:07:59 EDT
Created attachment 600258 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:04:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 11:25:06 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.